
/* news sections............................................................*/

/*news ticker........*/
#breaking-newsticker {
font-size:11px;
color:#000;
padding:0px;
margin:0px;
text-transform:uppercase;
background-image:url('none');
}

#breaking-newsticker a {
color:#000;
text-transform:uppercase;
}



/* breaking news scroller/ticker............................................................*/

#news-carousel-container {
border-bottom:3px solid #00569d;
width:732px;
height:93px;
margin-bottom:0px;
display:none;
}


#news-carousel{
	
	height:68px;
	float:left;
	background-color:white;
	background-image:url('../images/newsticker-background-gradient.png');
	background-repeat:repeat-x;
	overflow:hidden;
	margin:0px;
	padding:0px
}

#news-carousel-left-border, #news-carousel-right-border{
border-left:1px solid #fff; border-right:1px solid #fff; border-top:1px solid #fff; width:13px;
height:65px;
float:left;
background-color:#0066CC;
margin:0px;
padding:0px;
border-bottom:medium none;
background-image:url('../images/newsticker-sidepanel-gradient.png');
background-repeat:repeat-x
}

#news-carousel ul{
padding:0px 0px 0px 225px;
margin:0px;
}

#news-carousel li{
float:left;
height:65px;
width:222px;
border-top:1px solid #fff;
border-left:1px solid #fff; 
border-right:1px solid #fff;
border-bottom:none;
padding:0px 10px 0px 0px;
margin:0px;
text-decoration:none;
list-style-type:none;
}

#news-carousel a {
text-decoration:none;
}

#news-carousel h4{
color:#00569d;
display:block;
margin:5px 0px 3px 7px;
margin-left: 7px !important;
font-size:11px;
font-weight:bold;
font-family:inherit;
}

#news-carousel p{
font-size:11px;
margin-top:0px;
margin-left: 7px !important;
margin-left: 7px;
}





